begin
 insert_practpart.RESET_SEQUENCES('CHEMISTRY_RESULT_SEQ_ID');
 insert_practpart.RESET_SEQUENCES('LAB_TEST_PRM_SEQ_ID');
 insert_practpart.RESET_SEQUENCES('LAB_TEST_REQ_SEQ_ID');
 insert_practpart.RESET_SEQUENCES('SPECIMEN_COLLECTION_SEQ_ID');
 insert_practpart.RESET_SEQUENCES('SPECIMEN_SEQ_ID');
end;
/

